Subject: Commodities Exchanges
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Mar 2000 08:45:00 -0800 (PST)

Mark,

I discussed this issue Friday with Paul, however, since it is an issue I am 
not entirely knowledgeable about, I think Paul should run this by you...
---------------------- Forwarded by Tana Jones/HOU/ECT on 03/20/2000 04:44 PM 
---------------------------

Paul Radous@ENRON
03/20/2000 03:12 PM
To: Tana Jones/HOU/ECT@ECT
cc:  
Subject: Commodities Exchanges

Tana,

As a follow up to Friday's discoveries, on the commodities side, it appears 
as though the agencies which regulate the commodity exchanges drive the rules 
regarding safeguarding of client accounts.  Other than 1) the US exchanges 
(which are all governed by the CFTC), and  2) the OMLX, and the IPE (which we 
have already addressed),  what are the other exchanges whose contracts we 
trade?  

Thanks
Paul